What Version of Lua - 5.1 or 5.2?

What Version of Lua - 5.1 or 5.2?

by mtp1032 » Wed Nov 22, 2017 9:46 pm

I heard that it was 5.2, so I just wanted to make sure.
mtp1032
Grunt
Grunt
 

Return to Addons & macros